| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XMLDTDDescription.hpp File Reference

Include dependency graph for XMLDTDDescription.hpp:

Go to the source code of this file.

## Compounds

class | XMLDTDDescription

## Defines

#define | XMLDTDDESCRIPTION_HPP

## Define Documentation

#define XMLDTDDESCRIPTION_HPP

Copyright © 2004 The Apache Software Foundation. All Rights Reserved.